/usr/pkg/lib/perl5/vendor_perl/5.42.0/MARC/Crosswalk/DublinCore.pm
/usr/pkg/lib/perl5/vendor_perl/bin/marc2dc
/usr/pkg/lib/perl5/vendor_perl/man/man1/marc2dc.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/MARC::Crosswalk::DublinCore.3
